> ## Documentation Index > Fetch the complete documentation index at: https://developers.cmicglobal.com/llms.txt > Use this file to discover all available pages before exploring further. # Organization By VUUID > ## Overview This endpoint retrieves Organization (OM-only) records from CMiC’s core data model. Organizations represent business entities that exist only in the Opportunity Management (OM) layer and are not exposed as standard Business Partners. Use this API to query, search, or display organizations that have been flagged as OM-only (OMO_OM_ONLY_FLAG = 'Y'). These organizations are typically used for CRM, sales tracking, and opportunity management, separate from active vendor or customer partners. ## UI Navigation Customer Relationship Management - Opportunity Management - Organizations ## Path Parameters | Parameter | Description | Example | | --- | --- | --- | | VUUID | Unique Identifier (Primary Key for API) | A01EEB05042D8EE9E0536900A8C052C6 | ## Query Standards | Key | Recommended | Description | | --- | --- | --- | | `finder` | Yes | Filters data based on attributes. See finder details below. Finders can be combined using a comma delimiter between parameters that implies an "and" statement. For more information on using the finder functionality, please see [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). | | `limit` | Yes | A limit restricts the number of resources returned inside the resource collection. If the limit exceeds the resource count, then the framework will return all available resources. For additional information on using the limit functionality, please visit [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). | | `offset` | Yes | The offset skips a specified number of items in a data list before it starts showing results. For example, if you set an offset of 10, it skips the first 10 items and begins showing from the 11th item. For additional information on using offset functionality, please visit [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). | | `orderBy` | Yes | The `orderBy` attribute retrieves rows using an order ensuring the response payload displays data in the order supplied in the URL parameter using the GET method. For more information on using `orderBy` functionality, please visit [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). | ## Attributes | CMiC UI Fieldname | Object | Name | Description | Type | Data Length | Example | Mandatory | | --- | --- | --- | --- | --- | --- | --- | --- | | OmoOrgCode | organization | OmoOrgCode | Organization / Business Partner Code | String | 8 | CANPLUM | True | | OmoName | organization | OmoName | Organization Name | String | 50 | TEST VENDOR | False | | OmoAkaName | organization | OmoAkaName | Also Known As Name | String | 50 | null | False | | OmoShortName | organization | OmoShortName | Short Name of the Organization | String | 15 | Canadian Plumbi | False | | OmoParentCode | organization | OmoParentCode | Controlling Business Partner Code | String | 8 | null | False | | OmoParentName | organization | OmoParentName | Controlling Business Partner Name | String | 50 | null | False | | OmoAdd1 | organization | OmoAdd1 | Address Line 1 | String | 40 | one | False | | OmoAdd2 | organization | OmoAdd2 | Address Line 2 | String | 40 | null | False | | OmoAdd3 | organization | OmoAdd3 | Address Line 3 | String | 40 | Bernabeu | False | | OmoRegionCode | organization | OmoRegionCode | State / Region Code | String | 4 | ONT | False | | OmoCountry | organization | OmoCountry | Country Name | String | 30 | null | False | | OmoPostalCode | organization | OmoPostalCode | Zip / Postal Code | String | 13 | null | False | | OmoPhone1 | organization | OmoPhone1 | Primary Phone Number | String | 20 | null | False | | OmoPhone2 | organization | OmoPhone2 | Secondary Phone Number | String | 20 | 4156456 | False | | OmoPhone3 | organization | OmoPhone3 | Alternate Phone Number | String | 20 | null | False | | OmoEmail | organization | OmoEmail | Email Address | String | 80 | null | False | | OmoStartDate | organization | OmoStartDate | Start Date of the Organization | String | N/A | 2010-02-26 | False | | OmoLegalentTypeCode | organization | OmoLegalentTypeCode | Legal Entity Type Code | String | 5 | CORP | False | | OmoRegistrationCode | organization | OmoRegistrationCode | Government Registration Code | String | 30 | 33229988 | False | | OmoCreateUser | organization | OmoCreateUser | created the User record | String | 30 | DA | False | | OmoWebSite | organization | OmoWebSite | Organization Website | String | 200 | null | False | | OmoOneTimeFlag | organization | OmoOneTimeFlag | One-Time Partner Flag | String | 1 | N | False | | OmoClassCode | organization | OmoClassCode | Partner Class Code | String | 4 | SUB | False | | OmoClassName | organization | OmoClassName | Partner Class Name | String | 30 | Subcontractor | False | | Omo1099Code | organization | Omo1099Code | 1099 Tax Code | String | 1 | 3 | False | | OmoAbbrevCode | organization | OmoAbbrevCode | Abbreviation Code for the Partner | String | 8 | CANPLUM | True | | OmoSalesRepCode | organization | OmoSalesRepCode | Sales Representative Code | String | 10 | QQ | False | | OmoSalesRepName | organization | OmoSalesRepName | Sales Representative Name | String | 121 | qn qn | False | | OmoSourceCode | organization | OmoSourceCode | Source Code | String | 8 | ACM11 | False | | OmoSourceName | organization | OmoSourceName | Source Name | String | 30 | ACM Conference 2011 | False | | OmoSalesRepPartnTypeCode | organization | OmoSalesRepPartnTypeCode | Sales Rep | String | 1 | C | False | | OmoSaleRepPartnName | organization | OmoSaleRepPartnName | Sales Representative’s Company Name | String | 30 | JHP Construction, Inc. | False | | OmoTypeCode | organization | OmoTypeCode | Business Partner Type Code | String | 1 | O | False | | OmoTypeName | organization | OmoTypeName | Business Partner Relationship Type | String | 16 | Organization | False | | OmoPrimaryContactName | organization | OmoPrimaryContactName | Primary Contact Person Name | String | 121 | null | False | | OmoPrimaryContactPhone | organization | OmoPrimaryContactPhone | Primary Contact Phone Number | String | 100 | null | False | | OmoOmOnlyFlag | organization | OmoOmOnlyFlag | Opportunity Management Only Indicator | String | 1 | Y | False | | OmoActiveFlag | organization | OmoActiveFlag | Active Status Flag | String | 1 | Y | False | | OmoLegalName | organization | OmoLegalName | Legal Registered Name | String | 255 | BP 1111 | False | | OmoSsnFlag | organization | OmoSsnFlag | SSN Flag | String | 1 | N | False | | OmoPrevClient | organization | OmoPrevClient | Previous Client Flag | String | 8 | null | False | | OmoTopXAcct | organization | OmoTopXAcct | Top X Account Flag | String | 1 | null | False | | OmoNatacctFlag | organization | OmoNatacctFlag | National Account Flag | String | 1 | null | False | | OmoEthicsPolicy | organization | OmoEthicsPolicy | Ethics Policy Indicator | String | 1 | null | False | | OmoCustomerFlag | organization | OmoCustomerFlag | Customer Status Flag | String | 1 | N | False | | OmoVendorFlag | organization | OmoVendorFlag | Vendor Status Flag | String | 1 | N | False | | OmoClvValueCode1 | organization | OmoClvValueCode1 | Classification Value Code 1 | String | 16 | 81SB | False | | OmoClvValueCode2 | organization | OmoClvValueCode2 | Classification Value Code 2 | String | 16 | null | False | | OmoClvValueCode3 | organization | OmoClvValueCode3 | Classification Value Code 3 | String | 16 | null | False | | OmoClvValueCode4 | organization | OmoClvValueCode4 | Classification Value Code 4 | String | 16 | null | False | | OmoClvValueCode5 | organization | OmoClvValueCode5 | Classification Value Code 5 | String | 16 | null | False | | OmoClvValueCode6 | organization | OmoClvValueCode6 | Classification Value Code 6 | String | 16 | Yes | False | | OmoVUuid | organization | OmoVUuid | Unique Identifier (Primary Key for API) | String | 64 | A01EEB05042D8EE9E0536900A8C052C6 | False | | OmoIuCreateDate | organization | OmoIuCreateDate | Record Create Date | Date | 2010-02-26T08:22:17-05:00 | | False | | OmoIuUpdateDate | organization | OmoIuUpdateDate | Record Last Update Date | Date | 2025-10-09T12:53:23-04:00 | | False | ## OpenAPI ````json GET /om-rest-api/rest/1/organization/A01EEB05042D8EE9E0536900A8C052C6 { "openapi": "3.0.0", "info": { "title": "API Catalog", "description": "", "version": "1.0.0" }, "servers": [ { "url": "https://mobtest.cmiccloudr12.com/cmictestrti", "description": "CMIC API Server" } ], "security": [ { "cmicBasicAuth": [] } ], "tags": [ { "name": "Highlights" }, { "name": "Asset Management | Equipment" }, { "name": "Asset Management | Fixed Assets" }, { "name": "Asset Management | Purchase Order" }, { "name": "Asset Management | Inventory" }, { "name": "Asset Management | Requisition" }, { "name": "Asset Management | Purchase Change Order" }, { "name": "Bim Model" }, { "name": "Bim Model Revision" }, { "name": "Bim Tag Model" }, { "name": "Bim Tags" }, { "name": "Bim FileUpload Jersey" }, { "name": "Core System | Business Partners" }, { "name": "Core System | Business Partner Addresses" }, { "name": "Core System | Bank" }, { "name": "Core System | Currency" }, { "name": "Core System | Exchange Rates" }, { "name": "Core System | Global Table Text Codes" }, { "name": "Core System | Global Table Regions" }, { "name": "Core System | Terms" }, { "name": "Core System | System Contact" }, { "name": "Core System | Weight Measures" }, { "name": "Core System | Field User Defined Classifiers" }, { "name": "Core System | User Defined Classifiers by Object" }, { "name": "Core System | User Extension Definitions by Object" }, { "name": "Core System | User Extention Field Data Value" }, { "name": "Core System | User Extension Values by Object" }, { "name": "Core System | User System Role" }, { "name": "Core System | User Project Role" }, { "name": "Core System | Documents by Object" }, { "name": "Core System | Audit Status Log by Object" }, { "name": "Core System | Licensed Users" }, { "name": "Core System | Company Access" }, { "name": "Core System | Copy User Settings" }, { "name": "Core System | User Maintenance" }, { "name": "Core System | User Roles" }, { "name": "Core System | Security Groups" }, { "name": "Core System | Job/Project Security" }, { "name": "Core System | Weight Measure with Conversions Code" }, { "name": "Core System | Weight Measure Conversions Code" }, { "name": "Core System | User-defined-fields" }, { "name": "Core System | User-extension" }, { "name": "ECM and Workflow | Image Manager" }, { "name": "Financials | General Ledger" }, { "name": "Financials | Accounts Payable" }, { "name": "Financials | Accounts Receivable" }, { "name": "Preventative Maintenance | Issue Work Orders" }, { "name": "Preventative Maintenance | Issue Work Items" }, { "name": "Preventative Maintenance | Issue Work Budgets" }, { "name": "Preventative Maintenance | Issue Priorities" }, { "name": "Preventative Maintenance | Issue Status" }, { "name": "Preventative Maintenance | Issue Types" }, { "name": "Preventative Maintenance | Accumulative Equipment" }, { "name": "Preventative Maintenance | Work Orders" }, { "name": "Preventative Maintenance | Work Items" }, { "name": "Preventative Maintenance | Work Budgets" }, { "name": "Preventative Maintenance | Priorities" }, { "name": "Preventative Maintenance | Tasks" }, { "name": "HCM | UKG Pay Deductions" }, { "name": "HCM | UKG Pay Earnings" }, { "name": "HCM | UKG Pay Headers" }, { "name": "HCM | UKG Pay Taxes" }, { "name": "HCM | Payroll Geographical States" }, { "name": "HCM | Payroll Trades" }, { "name": "HCM | Payroll Union" }, { "name": "HCM | Payroll Pay Runs" }, { "name": "HCM | Payroll Pay Groups" }, { "name": "HCM | Payroll Tax" }, { "name": "HCM | Payroll Worker Compensation" }, { "name": "HCM | Payroll Work Locations" }, { "name": "HCM | Payroll Trade Pay Rates" }, { "name": "HCM | Payroll Union Pay Rates" }, { "name": "HCM | Payroll Job Pay Rates" }, { "name": "HCM | Payroll Master Benefits" }, { "name": "HCM | Payroll Master Deductions" }, { "name": "HCM | Payroll Ben/Ded/Leave Base Codes" }, { "name": "HCM | Payroll Ben/Ded Plans" }, { "name": "HCM | Payroll Ben/Ded Plan Options" }, { "name": "HCM | Payroll Company Benefits" }, { "name": "HCM | Payroll Company Deductions" }, { "name": "HCM | Payroll Vertex Geographic Locations" }, { "name": "HCM | Payroll Checks" }, { "name": "HCM | Payroll Timesheets" }, { "name": "HCM | Employee" }, { "name": "HCM | Employee (Minimum payload)" }, { "name": "HCM | Employee History" }, { "name": "HCM | Tax Exemptions" }, { "name": "HCM | Employee Tax Overrides" }, { "name": "HCM | Employee Pay Splits" }, { "name": "HCM | Employee Benefits" }, { "name": "HCM | Employee Clock In and Out" }, { "name": "HCM | Employee Deductions" }, { "name": "HCM | Employee Leaves" }, { "name": "HCM | Employee Leave History" }, { "name": "HCM | Employee Hour Types" }, { "name": "HCM | Employee Pay History" }, { "name": "HCM | Employee Work Statuses" }, { "name": "HCM | Employee Security Group" }, { "name": "HCM | Crewtime Crew" }, { "name": "HCM | Crewtime Employee Timesheet" }, { "name": "HCM | Crewtime Equipment Timesheet" }, { "name": "HCM | Crew Maintenance Activity Assignment" }, { "name": "HCM | Crew Maintenance Member Assignment" }, { "name": "HCM | Crew Maintenance Member Trade and Union Assignment" }, { "name": "HCM | Crew Maintenance Equipment Assignment" }, { "name": "HCM | Crew Maintenance Equipment Detail Assignment" }, { "name": "HCM | HR Requisitions" }, { "name": "HCM | HR Relations" }, { "name": "HCM | HR Employee Skills" }, { "name": "HCM | HR Incident" }, { "name": "HCM | HR Employee Relatives / Dependents" }, { "name": "HCM | HR Employee Positions" }, { "name": "HCM | HR Applicants" }, { "name": "HCM | HR Applications" }, { "name": "HCM | Vertex Location City" }, { "name": "HCM | HR Application History" }, { "name": "HCM | HR Dependent Benefits" }, { "name": "HCM | HR Dependent Deductions" }, { "name": "HCM | HR Employee Elected Plans" }, { "name": "HCM | HR Employee Training Certifications" }, { "name": "HCM | HR Trainings" }, { "name": "HCM | E-Timesheets" }, { "name": "HCM | System Contacts" }, { "name": "HCM | System User Payroll Security Group" }, { "name": "HCM | Payroll Timesheet Posting" }, { "name": "HCM | CrewTimesheet Posting" }, { "name": "HCM | HR Positions Master" }, { "name": "HCM | Payroll Pay Periods" }, { "name": "HCM | Payroll Rate Codes" }, { "name": "HCM | Payroll Overhead Codes and Rates" }, { "name": "HCM | Payroll Assigned Overhead to Jobs" }, { "name": "Materials Management | Material Sale Orders" }, { "name": "Materials Management | Material Sale Orders Details" }, { "name": "Materials Management | Truck Rate Detail" }, { "name": "Opportunity Management | Competitors" }, { "name": "Opportunity Management | Opportunities" }, { "name": "Opportunity Management | Revenue Details" }, { "name": "Opportunity Management | Opportunity History" }, { "name": "Opportunity Management | Organization" }, { "name": "Project Controls | Job Billing" }, { "name": "Project Controls | Job Cost" }, { "name": "Project Controls | PCI Details" }, { "name": "Project Controls | Unposted PCI Details" }, { "name": "Project Controls | PCI Headers" }, { "name": "Project Controls | Owner Change Orders" }, { "name": "Project Controls | CM Statuses" }, { "name": "Project Controls | CM Types" }, { "name": "Project Controls | CM Vendor Details" }, { "name": "Project Controls | Post PCI" }, { "name": "Project Management | Uploading Documents" }, { "name": "Project Management | Downloading Documents" }, { "name": "Project Management | Foreign Bid Item Imports" }, { "name": "Project Management | Communications" }, { "name": "Project Management | Daily Journals" }, { "name": "Project Management | Communications Types" }, { "name": "Project Management | Daily Journal Daily Work Plans" }, { "name": "Project Management | Daily Journal Field Forces" }, { "name": "Project Management | Daily Journal Labour" }, { "name": "Project Management | Daily Journal Materials" }, { "name": "Project Management | Daily Journal Owner Equipment" }, { "name": "Project Management | Daily Journal Quality Control" }, { "name": "Project Management | Daily Journal Tasks" }, { "name": "Project Management | Daily Journal Trade Equipment" }, { "name": "Project Management | Daily Journal Transactions" }, { "name": "Project Management | Daily Journal User Defined Data" }, { "name": "Project Management | Daily Journal Visitors" }, { "name": "Project Management | Daily Journal Bill Details" }, { "name": "Project Management | Field Work Directives" }, { "name": "Project Management | Contract Types" }, { "name": "Project Management | Company Contacts" }, { "name": "Project Management | Distribution BCC" }, { "name": "Project Management | Distribution CC" }, { "name": "Project Management | Field Work Directive Statuses" }, { "name": "Project Management | Issues" }, { "name": "Project Management | Key Players" }, { "name": "Project Management | Meetings" }, { "name": "Project Management | Meeting Attendees" }, { "name": "Project Management | Meeting Item Statuses" }, { "name": "Project Management | Meeting Tracks" }, { "name": "Project Management | Notes" }, { "name": "Project Management | Projects" }, { "name": "Project Management | Project Items" }, { "name": "Project Management | Project Item Phase Segment Sums" }, { "name": "Project Management | Project Partners" }, { "name": "Project Management | Notices" }, { "name": "Project Management | Notice Statuses" }, { "name": "Project Management | Owner JS Query" }, { "name": "Project Management | PCI Real Locations" }, { "name": "Project Management | Project Contacts" }, { "name": "Project Management | RFIs (Requests for Information)" }, { "name": "Project Management | RFI Statuses" }, { "name": "Project Management | Submittal Packages" }, { "name": "Project Management | Submittal Package Details" }, { "name": "Project Management | Submittal Package Status" }, { "name": "Project Management | Submittals" }, { "name": "Project Management | Submittal Status" }, { "name": "Project Management | Transmittals" }, { "name": "Project Management | Subcontract Headers" }, { "name": "Project Management | Subcontract Schedules" }, { "name": "Project Management | Subcontract Sechedule Phase Segment Sums" }, { "name": "Project Management | User Roles" }, { "name": "Project Management | Punchlists" }, { "name": "Project Management | Punchlist Details" }, { "name": "Project Management | Punchlist Statuses" }, { "name": "Project Management | Meeting Items" }, { "name": "Project Management | Self Perform Vendor" }, { "name": "Project Management | Submittal Types" }, { "name": "Project Management | Assign contact and partner to project" }, { "name": "Project Management | Subcontract Prequal" }, { "name": "Project Management | Bid Item Package" } ], "paths": { "/om-rest-api/rest/1/organization/A01EEB05042D8EE9E0536900A8C052C6": { "get": { "tags": [ "Opportunity Management | Organization" ], "summary": "Organization By VUUID", "description": "## Overview\n\nThis endpoint retrieves Organization (OM-only) records from CMiC’s core data model. \nOrganizations represent business entities that exist only in the Opportunity Management (OM) layer and are not exposed as standard Business Partners. \nUse this API to query, search, or display organizations that have been flagged as OM-only (OMO_OM_ONLY_FLAG = 'Y'). \nThese organizations are typically used for CRM, sales tracking, and opportunity management, separate from active vendor or customer partners.\n\n## UI Navigation\n\nCustomer Relationship Management - Opportunity Management - Organizations\n\n## Path Parameters\n\n| Parameter | Description | Example |\n| --- | --- | --- |\n| VUUID | Unique Identifier (Primary Key for API) | A01EEB05042D8EE9E0536900A8C052C6 |\n\n## Query Standards\n\n| Key | Recommended | Description |\n| --- | --- | --- |\n| `finder` | Yes | Filters data based on attributes. See finder details below. Finders can be combined using a comma delimiter between parameters that implies an \"and\" statement. For more information on using the finder functionality, please see [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). |\n| `limit` | Yes | A limit restricts the number of resources returned inside the resource collection. If the limit exceeds the resource count, then the framework will return all available resources. For additional information on using the limit functionality, please visit [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). |\n| `offset` | Yes | The offset skips a specified number of items in a data list before it starts showing results. For example, if you set an offset of 10, it skips the first 10 items and begins showing from the 11th item. For additional information on using offset functionality, please visit [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). |\n| `orderBy` | Yes | The `orderBy` attribute retrieves rows using an order ensuring the response payload displays data in the order supplied in the URL parameter using the GET method. For more information on using `orderBy` functionality, please visit [Best Practice | Data Filtering requirements](https://developers.cmicglobal.com/v1/docs/best-practice-data-filtering-requirements). |\n\n## Attributes\n\n| CMiC UI Fieldname | Object | Name | Description | Type | Data Length | Example | Mandatory |\n| --- | --- | --- | --- | --- | --- | --- | --- |\n| OmoOrgCode | organization | OmoOrgCode | Organization / Business Partner Code | String | 8 | CANPLUM | True |\n| OmoName | organization | OmoName | Organization Name | String | 50 | TEST VENDOR | False |\n| OmoAkaName | organization | OmoAkaName | Also Known As Name | String | 50 | null | False |\n| OmoShortName | organization | OmoShortName | Short Name of the Organization | String | 15 | Canadian Plumbi | False |\n| OmoParentCode | organization | OmoParentCode | Controlling Business Partner Code | String | 8 | null | False |\n| OmoParentName | organization | OmoParentName | Controlling Business Partner Name | String | 50 | null | False |\n| OmoAdd1 | organization | OmoAdd1 | Address Line 1 | String | 40 | one | False |\n| OmoAdd2 | organization | OmoAdd2 | Address Line 2 | String | 40 | null | False |\n| OmoAdd3 | organization | OmoAdd3 | Address Line 3 | String | 40 | Bernabeu | False |\n| OmoRegionCode | organization | OmoRegionCode | State / Region Code | String | 4 | ONT | False |\n| OmoCountry | organization | OmoCountry | Country Name | String | 30 | null | False |\n| OmoPostalCode | organization | OmoPostalCode | Zip / Postal Code | String | 13 | null | False |\n| OmoPhone1 | organization | OmoPhone1 | Primary Phone Number | String | 20 | null | False |\n| OmoPhone2 | organization | OmoPhone2 | Secondary Phone Number | String | 20 | 4156456 | False |\n| OmoPhone3 | organization | OmoPhone3 | Alternate Phone Number | String | 20 | null | False |\n| OmoEmail | organization | OmoEmail | Email Address | String | 80 | null | False |\n| OmoStartDate | organization | OmoStartDate | Start Date of the Organization | String | N/A | 2010-02-26 | False |\n| OmoLegalentTypeCode | organization | OmoLegalentTypeCode | Legal Entity Type Code | String | 5 | CORP | False |\n| OmoRegistrationCode | organization | OmoRegistrationCode | Government Registration Code | String | 30 | 33229988 | False |\n| OmoCreateUser | organization | OmoCreateUser | created the User record | String | 30 | DA | False |\n| OmoWebSite | organization | OmoWebSite | Organization Website | String | 200 | null | False |\n| OmoOneTimeFlag | organization | OmoOneTimeFlag | One-Time Partner Flag | String | 1 | N | False |\n| OmoClassCode | organization | OmoClassCode | Partner Class Code | String | 4 | SUB | False |\n| OmoClassName | organization | OmoClassName | Partner Class Name | String | 30 | Subcontractor | False |\n| Omo1099Code | organization | Omo1099Code | 1099 Tax Code | String | 1 | 3 | False |\n| OmoAbbrevCode | organization | OmoAbbrevCode | Abbreviation Code for the Partner | String | 8 | CANPLUM | True |\n| OmoSalesRepCode | organization | OmoSalesRepCode | Sales Representative Code | String | 10 | QQ | False |\n| OmoSalesRepName | organization | OmoSalesRepName | Sales Representative Name | String | 121 | qn qn | False |\n| OmoSourceCode | organization | OmoSourceCode | Source Code | String | 8 | ACM11 | False |\n| OmoSourceName | organization | OmoSourceName | Source Name | String | 30 | ACM Conference 2011 | False |\n| OmoSalesRepPartnTypeCode | organization | OmoSalesRepPartnTypeCode | Sales Rep | String | 1 | C | False |\n| OmoSaleRepPartnName | organization | OmoSaleRepPartnName | Sales Representative’s Company Name | String | 30 | JHP Construction, Inc. | False |\n| OmoTypeCode | organization | OmoTypeCode | Business Partner Type Code | String | 1 | O | False |\n| OmoTypeName | organization | OmoTypeName | Business Partner Relationship Type | String | 16 | Organization | False |\n| OmoPrimaryContactName | organization | OmoPrimaryContactName | Primary Contact Person Name | String | 121 | null | False |\n| OmoPrimaryContactPhone | organization | OmoPrimaryContactPhone | Primary Contact Phone Number | String | 100 | null | False |\n| OmoOmOnlyFlag | organization | OmoOmOnlyFlag | Opportunity Management Only Indicator | String | 1 | Y | False |\n| OmoActiveFlag | organization | OmoActiveFlag | Active Status Flag | String | 1 | Y | False |\n| OmoLegalName | organization | OmoLegalName | Legal Registered Name | String | 255 | BP 1111 | False |\n| OmoSsnFlag | organization | OmoSsnFlag | SSN Flag | String | 1 | N | False |\n| OmoPrevClient | organization | OmoPrevClient | Previous Client Flag | String | 8 | null | False |\n| OmoTopXAcct | organization | OmoTopXAcct | Top X Account Flag | String | 1 | null | False |\n| OmoNatacctFlag | organization | OmoNatacctFlag | National Account Flag | String | 1 | null | False |\n| OmoEthicsPolicy | organization | OmoEthicsPolicy | Ethics Policy Indicator | String | 1 | null | False |\n| OmoCustomerFlag | organization | OmoCustomerFlag | Customer Status Flag | String | 1 | N | False |\n| OmoVendorFlag | organization | OmoVendorFlag | Vendor Status Flag | String | 1 | N | False |\n| OmoClvValueCode1 | organization | OmoClvValueCode1 | Classification Value Code 1 | String | 16 | 81SB | False |\n| OmoClvValueCode2 | organization | OmoClvValueCode2 | Classification Value Code 2 | String | 16 | null | False |\n| OmoClvValueCode3 | organization | OmoClvValueCode3 | Classification Value Code 3 | String | 16 | null | False |\n| OmoClvValueCode4 | organization | OmoClvValueCode4 | Classification Value Code 4 | String | 16 | null | False |\n| OmoClvValueCode5 | organization | OmoClvValueCode5 | Classification Value Code 5 | String | 16 | null | False |\n| OmoClvValueCode6 | organization | OmoClvValueCode6 | Classification Value Code 6 | String | 16 | Yes | False |\n| OmoVUuid | organization | OmoVUuid | Unique Identifier (Primary Key for API) | String | 64 | A01EEB05042D8EE9E0536900A8C052C6 | False |\n| OmoIuCreateDate | organization | OmoIuCreateDate | Record Create Date | Date | 2010-02-26T08:22:17-05:00 | | False |\n| OmoIuUpdateDate | organization | OmoIuUpdateDate | Record Last Update Date | Date | 2025-10-09T12:53:23-04:00 | | False |", "responses": { "200": { "description": "OK", "headers": { "Content-Type": { "schema": { "type": "string", "example": "application/vnd.oracle.adf.resourceitem+json" } } }, "content": { "text/plain": { "schema": { "type": "string" }, "example": "{\n \"Omo1099Code\": null,\n \"OmoAbbrevCode\": \"R40001\",\n \"OmoActiveFlag\": \"Y\",\n \"OmoAdd1\": \"123 keele\",\n \"OmoAdd2\": null,\n \"OmoAdd3\": \"TORONTO\",\n \"OmoAkaName\": null,\n \"OmoClassCode\": null,\n \"OmoClassName\": null,\n \"OmoClvValueCode1\": null,\n \"OmoClvValueCode2\": null,\n \"OmoClvValueCode3\": null,\n \"OmoClvValueCode4\": null,\n \"OmoClvValueCode5\": null,\n \"OmoClvValueCode6\": null,\n \"OmoCountry\": \"CANADA\",\n \"OmoCreateUser\": \"DAR\",\n \"OmoCustomerFlag\": \"N\",\n \"OmoEmail\": null,\n \"OmoEthicsPolicy\": null,\n \"OmoIuCreateDate\": \"2011-05-09T12:00:29-04:00\",\n \"OmoIuUpdateDate\": \"2018-03-09T10:40:16-05:00\",\n \"OmoLegalName\": null,\n \"OmoLegalentTypeCode\": null,\n \"OmoName\": \"RVORG1\",\n \"OmoNatacctFlag\": null,\n \"OmoObjectOraseq\": 2465463,\n \"OmoOmOnlyFlag\": \"Y\",\n \"OmoOneTimeFlag\": \"N\",\n \"OmoOrgCode\": \"R40001\",\n \"OmoParentCode\": null,\n \"OmoParentName\": null,\n \"OmoPhone1\": \"416.7360123\",\n \"OmoPhone2\": \"416.7360123\",\n \"OmoPhone3\": null,\n \"OmoPostalCode\": null,\n \"OmoPrevClient\": null,\n \"OmoPrimaryContactName\": null,\n \"OmoPrimaryContactPhone\": null,\n \"OmoRegionCode\": null,\n \"OmoRegistrationCode\": null,\n \"OmoSaleRepPartnName\": \"RVHQ1001 Construction Company\",\n \"OmoSalesRepCode\": \"RVE\",\n \"OmoSalesRepName\": null,\n \"OmoSalesRepPartnTypeCode\": \"C\",\n \"OmoShortName\": \"RVORG1\",\n \"OmoSourceCode\": \"EXISTING\",\n \"OmoSourceName\": \"Existing Relationship\",\n \"OmoSsnFlag\": \"N\",\n \"OmoStartDate\": \"2011-05-09T12:00:29-04:00\",\n \"OmoTopXAcct\": null,\n \"OmoTypeCode\": \"O\",\n \"OmoTypeName\": \"Organization\",\n \"OmoVUuid\": \"A01EEB0504788EE9E0536900A8C052C6\",\n \"OmoVendorFlag\": \"N\",\n \"OmoWebSite\": null,\n \"links\": [\n {\n \"rel\": \"self\",\n \"href\": \"http://127.0.0.1:7101/om-rest-api/rest/1/organization/A01EEB0504788EE9E0536900A8C052C6\",\n \"name\": \"organization\",\n \"kind\": \"item\"\n },\n {\n \"rel\": \"canonical\",\n \"href\": \"http://127.0.0.1:7101/om-rest-api/rest/1/organization/A01EEB0504788EE9E0536900A8C052C6\",\n \"name\": \"organization\",\n \"kind\": \"item\"\n }\n ]\n}" } } } } } } }, "components": { "securitySchemes": { "cmicBasicAuth": { "type": "http", "scheme": "basic", "description": "Basic authentication" } } } } ````